/* execname.c (rsxnt) -- Copyright (c) 1996-1997 Rainer Schnitker */

#include "rsxnt.h"

int __execname(char *name, size_t size)
{
    if (!GetModuleFileName(NULL, name, size))
	return -1;
    else
	return 0;
}
